haptics:
  adjustmentHitMin:
    DEFAULT: subtle_collision
  adjustmentHitMax:
    DEFAULT: subtle_collision
  cropHit:
    DEFAULT: subtle_collision
  aiRemovalDialogClosed:
    DEFAULT: subtle_collision
  whatsNewDialogOpened:
    DEFAULT: subtle_collision
